﻿@charset "utf-8";
@font-face {
   font-family:'JF-Flat-regular';
	/*../fonts/mvboli.TTF*/
   src: url('../fonts/JF-Flat-regular.ttf');
   src: url('../fonts/JF-Flat-regular.woff') format('woff'),
        url('../fonts/HJF-Flat-regular.woff') format('woff'),
        url('../fonts/JF-Flat-regular.ttf') format('truetype');
   font-weight: normal;
   font-style: normal;
}
@font-face {
font-family:'HelveticaNeue';
/*../fonts/mvboli.TTF*/
src: url('../fonts/HelveticaNeueW23forSKY-Reg.ttf');
src: url('../fonts/HelveticaNeueW23forSKY-Reg.woff') format('woff'),
url('../fonts/HelveticaNeueW23forSKY-Reg.woff') format('woff'),
url('../fonts/HelveticaNeueW23forSKY-Reg.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

body {
	font-family: 'JF-Flat-regular', Arial, Helvetica, sans-serif;
	font-size:16px;
	background-image:url(../images/bg.png);
	margin: 0;
	padding: 0;
	color: #000;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl {
	padding: 0;
	margin: 0;
	list-style:none;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	font-family:'HelveticaNeue';
}
a img {
	border: none;
}

a:link {
	color: #ff5a00;
	text-decoration: none;
	transition: all .3s;
	-webkit-transition: all .3s; /* Safari */
}
a:visited {
	color: #ff5a00;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}

.container {
	width: 1000px;
	margin: 0 auto;
}

.content {

	padding: 10px 0;
}

.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

input[type="text"],input[type="password"],input[type="submit"],select {
	font-family:'HelveticaNeue',tahoma,arial;
}

input[type="text"],input[type="password"] {
	padding:5px 10px;
	background-color:#f3f1f1;
	border:none;
	border-radius:10px;
	width:200px;
	color:#333;
	transition: all .3s;
	-webkit-transition: all .3s; /* Safari */
}

select:focus,input[type="text"]:focus,input[type="password"]:focus {
	outline:none;
	box-shadow:0px 0px 5px #09C;
}
input[type="submit"] {
	background-color:#EC5251;
	border:none;
	box-shadow: 1px 1px 1px #EC5251;
	border-radius:8px;
	padding:3px 15px;
	color:#FFF;
	font-size:14px;
	cursor:pointer;
}

.lang select {
	-webkit-appearance: none;
	appearance: none;
	-moz-appearance:none;
	background-color:#232323;
	border:none;
	color:#FFF;
	padding:5px 5px 5px 30px;
	background-image:url(../images/lang-arrow.png);
	background-position:5px center;
	background-repeat:no-repeat;
}

.lang select > option {
	padding:8px;
}

.header {
	background-color:#fff;
}

.logo,.login,.search,.social,.lang {
	float:right;
	margin-top:10px;
}

.logo {
	margin-right:25px;
}

.login {
	width:450px;
	display:block;
	margin-right:40px;
	margin-top:30px;
}

.login input[type="text"],.login input[type="password"],.login input[type="checkbox"] {
	float:right;
	margin-bottom:10px;
	margin-right:5px;
	padding-top:10px;
	padding-bottom:10px;
}

.login input[type="submit"] {
	float:right;
	margin-bottom:10px;
	margin-right:69px;
}

.login span.remember {
	font-size:12px;
	margin-left:20px;
	float:right;
}

.login a.reg {
	background-color:#ff5a00;
	border:none;
	box-shadow: 1px 1px 1px #333;
	border-radius:8px;
	padding:4px 15px;
	color:#FFF;
	font-size:14px;
	cursor:pointer;
	display:block;
	float:right;
	margin-right:15px;
}

.search {
	width:330px;
	margin-top:30px;
	margin-right:70px;
}

.search input[type="text"],.search input[type="submit"] {
	float:right;
	margin-right:5px;
	padding-top:10px;
	padding-bottom:10px;
}

.search input[type="text"] {
	width:230px;
}

.social {
	width:145px;
	display:block;
	float:left;
	margin-right:70px;
    margin-top: 25px;
}

.social ul li {
	width:40px;
	height:41px;
	display:block;
	float:right;
	margin-right:10px;
}

.social ul li a {
	background-position:center;
	background-repeat:no-repeat;
	width:40px;
	height:41px;
	display:block;
}

.social ul li a:hover {
	-webkit-transform: rotate(720deg);
	transform: rotate(720deg);
	transition: all .6s;
	-webkit-transition: all .6s; /* Safari */
}

.social ul li a.facebook {
	background-image:url(../images/facebook.png)
}

.social ul li a.facebook:hover {
	background-image:url(../images/facebook-hover.png)
}

.social ul li a.twitter {
	background-image:url(../images/twitter.png)
}

.social ul li a.twitter:hover {
	background-image:url(../images/twitter-hover.png)
}

.social ul li a.youtube {
	background-image:url(../images/youtube.png)
}

.social ul li a.youtube:hover {
	background-image:url(../images/youtube-hover.png)
}

.mainmenu {
	width:100%;
	display:block;
	background-color:#232323;
	border-bottom:solid 5px #ff5a00;
	margin-top:10px;
}

.mainmenu ul {
	list-style:none;
	padding:0px;
	margin:0px;
	position: relative;
	display: inline-table;
}

.mainmenu ul ul {
	display: none;
}

.mainmenu ul li:hover > ul {
	display:block;
}

.mainmenu ul:after {
	content: ""; 
	clear: both; 
	display: block;
}

.mainmenu ul li {
	float:right;
	padding:8px 8px;
	display:block;
	font-size:12px;
	color:#FFFFFF;
	transition: all .3s;
	-webkit-transition: all .3s; /* Safari */
	background-repeat:no-repeat;
	background-position:bottom center;
	margin-top:10px;
	margin-right:10px;
	padding-bottom:12px;
	padding-right:0px;
}

.mainmenu ul li a {
	font-size:18px;
	text-decoration:none;
	color:#fff;
	margin-right:8px;
	font-family:'HelveticaNeue';
}

.mainmenu ul li a:visited {
color:#fff;
text-decoration:none;
}

.mainmenu ul ul li a:visited {
color:#fff;
text-decoration:none;
}

.mainmenu ul li a:hover {
	color:#fff;
}

.mainmenu ul li:hover > a {
	color:#fff;
}

.mainmenu ul li:hover {
	background-color:#ff5a00;
}


.mainmenu ul ul {
background-color: #ff5a00;
/*background-color: rgba(0, 0, 0, 1);*/
border-radius: 0px 0px 7px 7px;
padding: 5px;
position: absolute;
top: 100%;
z-index: 9999;
width: 150px;
/*right: 5px;*/
}

.mainmenu ul ul li {
	position: relative;
	margin:3px;
	height:auto;
	border-radius: 7px;
	background:none;
	padding:0px !important;
	width: 140px;
	border-top: none;
	background-image:none;
}
.mainmenu ul ul li:hover {
	border-bottom: none;
	background-image:none;
}
.mainmenu ul ul li a {
	color: #fff;
	margin:0px;
	padding:5px 7px;
	display:block;
	border-radius: 7px;
	font-size:14px;
}	

.mainmenu ul ul li a:hover {
	color:#FFF;
	background-color: rgba(0, 0, 0, 0.8);
}
.mainmenu ul ul ul {
	position: absolute;
	left: 100%;
	top:0;
	z-index:9999;
}

.services {
	background-color:#FFF;
	padding:15px 0px;
}

.cervice {
	width:20%;
	float:right;
	display:block;
	text-align:center;
	margin:10px 35px 0px 5px;
        
}

.cervice .pic {
	background-image:url(../images/service-bg.png);
	background-position:center;
	background-repeat:no-repeat;
	width:159px;
	height:119px;
	margin:0 auto;
	padding-top:40px;
	transition: all .6s;
	-webkit-transition: all .6s; /* Safari */
}

.cervice:hover > .pic {
	background-image:url(../images/service-hover.png);
	-webkit-transform: rotate(720deg);
	transform: rotate(720deg);
	transition: all .6s;
	-webkit-transition: all .6s; /* Safari */
}

.cervice .pic:hover {
	background-image:url(../images/service-hover.png);
	transition: all .6s;
	-webkit-transition: all .6s; /* Safari */
}

.cervice h2 {
	font-size:16px;
	font-weight:normal;
	color:#666;
	margin:0px;
	padding:0px;
	margin-top:10px;
}

.cervice h2 a {
	color:#666;
}

.cervice:hover > h2 a {
	color:#069;
}

.blog {
	width:490px;
	display:block;
	float:right;
	margin-top:15px;
	background-color:#FFF;
    min-height: 647px;
}

.blog h2 {
	background-image:url(../images/box-title.png);
	width:445px;
	height:47px;
	background-position:right center;
	padding:0px;
	margin:0px;
	padding-right:45px;
	color:#FFF;
	padding-top:5px;
	display:block;
}

.blog h2 span {
	display:block;
	width:23px;
	height:23px;
	float:left;
	margin-left:10px;
	margin-top:10px;
}

.blog h2 span a {
	display:block;
	width:23px;
	height:23px;
	background-image:url(../images/more.png);
	background-position:center top;
	transition: all .3s;
	-webkit-transition: all .3s; /* Safari */
}

.blog h2 span a:hover {
	background-position:center bottom;
}

.blog h3 {
	margin:0px;
	padding:0px;
	margin-bottom:3px;
	font-weight:normal;
}

.blog h3 a {
	color:#06C;
}

.blog h3 a:hover {
	padding-right:15px;
}

.blog .news {
	padding-right:5px;
	padding-bottom:5px;
	margin-bottom:5px;
	border-bottom:solid 1px #f1f1f1;
}

.blog .news:last-child {
	margin-bottom:5px;
	border-bottom:none;
}

.blog .pic {
	float:right;
	width:120px;
	height:120px;
	display:block;
	border-radius:50%;
}

.blog .pic img {
	width:120px;
	height:120px;
	border-radius:50%;
}

.blog .txt {
	float:right;
	margin-right:5px;
	width:350px;
	font-size:14px;
}

.videos {
	width:490px;
	display:block;
	float:left;
	margin-top:15px;
	background-color:#FFF;
	padding-bottom:5px;
}

.videos h2 {
	background-image:url(../images/box-title.png);
	width:445px;
	height:47px;
	background-position:right center;
	padding:0px;
	margin:0px;
	padding-right:45px;
	color:#FFF;
	padding-top:5px;
	display:block;
}

.videos h2 span {
	display:block;
	width:23px;
	height:23px;
	float:left;
	margin-left:10px;
	margin-top:10px;
}

.videos h2 span a {
	display:block;
	width:23px;
	height:23px;
	background-image:url(../images/more.png);
	background-position:center top;
	transition: all .3s;
	-webkit-transition: all .3s; /* Safari */
}

.videos h2 span a:hover {
	background-position:center bottom;
}

.next-videos ul li {
	max-width:48%;
	float:right;
	margin-top:10px;	
}

.next-videos ul li:first-child {
	margin-left:2%;
	margin-right:1%;
}

.next-videos ul li img {
	width:100%;
}

.courses {
}

.courses h2 {
	text-align:center;
	margin:0px;
	padding:15px;
	font-size:32px;
	font-family:'HelveticaNeue',tahoma,arial;
	color:#ff5a00;
	font-weight:normal;
	padding-bottom:0px;
}

.courses h3 {
	font-family:'HelveticaNeue';
	font-size:16px;
	font-weight:normal;
	color:#666;
	text-align:center;
	margin:0px;
	padding:0px;
	margin-bottom:10px;
}

.mail-list {
	width:400px;
	background-color:#FFF;
	margin:0 auto;
	margin-bottom:10px;
	border:solid 3px #ff5a00;
}

.mail-list h2 {
	color:#FFF;
	text-align:center;
	font-weight:normal;
	font-size:18px;
	background-color:#ff5a00; 
}

.mail-list input[type="text"] {
	margin:5px 30px 15px 10px;
}

.footer {
    height:80px;
    position:relative;
	text-align:center;
	padding:15px;
	border-top:solid 5px #ff5a00;
	color:#FFF;
	background-color:#232323;
}
.footer .Fbrshoure{    
    width:30%;
    
    position:absolute;
     float:left;
         left:30px;
    }
.footer .Fcontactus{    
    right:471px;
     width:30%;
    
    position:absolute
}
.footer .FCopyrights{
    right:30px;
     width:30%;
    
    position:absolute
}
.footer div{display:inline}
.footer .fa { width:100%}
.footer .fa i{line-height:0px}

.right-side {
	width:700px;
	display:block;
	float:right;
	margin-bottom:10px;
	margin-top:5px;
	background-color:#FFF;
	padding-bottom:10px;
}

.right-side .title {
	background-color:#ff5a00;
	background-image:url(../images/box-title.png);
	background-position:right center;
	background-repeat:no-repeat;
	height:47px;
	padding-top:5px;
	padding-right:45px;
}

.right-side .title {
	color:#fff;
}

.left-side {
	width:290px;
	display:block;
	float:left;
	margin-bottom:10px;
	margin-top:10px;
}

.left-side .title {
	background-color:#ff5a00;
	background-image:url(../images/box-title.png);
	background-position:right center;
	background-repeat:no-repeat;
	height:47px;
	padding-top:5px;
	padding-right:35px;
}

.left-side .title {
	color:#fff;
}

.side-box {
	margin-bottom:10px;
}

.side-box-content {
	background-color:#FFF;
}

.side-box-content ul {
}

.side-box-content ul li {
	padding:5px 5px 5px 2px;
	border-bottom:solid 1px #f1f1f1;
	display:block;
}

.side-box-content ul li:last-child {
	border-bottom:none;
}

.side-box-content ul li a {
	color:#333;
}

.side-box-content ul li a:hover {
	padding-right:10px;
	color:#069;
}

.side-box-content .cs-style-3 li {
	width:96%;
}

.side-box-content .cs-style-3 figcaption a {
	margin: 10px 48px 0px 0px;
	color:#fff;
}

.side-box-content .cs-style-3 figcaption a:hover {
	color:#fff;
}

.side-box-content .grid figcaption h3 {
	text-align: center;
}

ul#videos-list li a:hover {
	padding-right:0px;
}

ul#videos-list li img {
	width:99%;
	max-height:100px;
}


.wcontact-info-icon {
	margin-bottom: 10px;
	line-height: 32px;
	padding-right: 5px;
	color:#000;
}

.wcontact-info-icon img {
	display: block;
	background-color: rgba(0,0,0,0.8);
	width: 18px;
	height: 18px;
	padding: 7px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	float: right;
	margin-left: 10px;
	color: #f1f1f1;
}

.contact-info {
	padding-bottom:10px;
	padding-top:23px;
}

.contactform {
	padding-top:10px;
	padding-bottom:10px;
	min-height:254px;
}

.contactform input[type="text"] {
	margin:10px !important;
	width:85%;
}

.contactform textarea {
	margin:10px !important;
	width:90%;
	background-color: #f3f1f1;
	border: none;
	border-radius: 10px;
	color: #333;
	transition: all .3s;
	-webkit-transition: all .3s;
	padding:5px;
	height:130px;
	font-family: 'HelveticaNeue',tahoma,arial;
}

.contactform textarea:focus {
	outline:none;
	box-shadow: 0px 0px 5px #09C;
}

.contactform input[type="submit"] {
	margin-right:10px;
}

.contactformright {
	width:45%;
	float:right;
}

.contactformleft {
	width:55%;
	float:left;
}

.orderpage input[type="text"] {
	width:350px;
}

.orderpage select {
	width:370px;
	  padding: 5px 10px;
	  background-color: #f3f1f1;
	  border: none;
	  border-radius: 10px;
	  color: #333;
	  transition: all .3s;
	  -webkit-transition: all .3s;
	  margin:10px;
}

.orderpage textarea {
	width:360px;
}

.aboutpage {
	min-height:667px;
}

.aboutpage h3 {
	text-align:center;
	color:#09C;
	text-shadow:1px 1px 1px #333;
	font-size:32px;
	margin:10px 0px 0px 0px;
	padding:0px;
}

.aboutpage h4 {
	text-align:center;
	color:#F00;
	text-shadow:1px 1px 1px #333;
	font-size:18px;
	margin:0px;
	padding:0px;
	margin-bottom:15px;
}

.servicespage .cervice {
	width:25%;
}

.serviced {
	float:right;
	margin-left:10px;
	width:75%;
	width: 72%;
    margin-top: 42px;
}

.servicefull {
	background-color:#fefefe;
	width:99%;
	display:block;
	margin:5px auto;
	transition: all .3s;
	-webkit-transition: all .3s; /* Safari */
	border-radius:8px;
}

.servicefull:hover {
	box-shadow:0px 0px 5px #09C;
	background-color:#f1f1f1;
}

.servicefull:hover > .cervice .pic {
	background-image:url(../images/service-hover.png);
	-webkit-transform: rotate(720deg);
	transform: rotate(720deg);
	transition: all .6s;
	-webkit-transition: all .6s; /* Safari */
}

.servicefull:hover > .cervice a {
	color:#069;
}

.aboutpage form {
	display:block;
	text-align:center;
}

.aboutpage select {
	width:370px;
	  padding: 5px 10px;
	  background-color: #f3f1f1;
	  border: none;
	  border-radius: 10px;
	  color: #333;
	  transition: all .3s;
	  -webkit-transition: all .3s;
	  margin:10px auto;
	  margin-bottom:25px;
}

td.thead {
	text-align:center;
	padding:10px;
	background-color:#333;
	color:#fff;
}

td.tcell {
	padding:5px;
}

td.tcell a {
	padding:5px 10px;
	display:block;
	border-radius:6px;
}

td.tcell a:hover {
	background-color:#333;
	color:#f1f1f1;
}

td.tcell {
	padding:5px;
	border-right:solid 1px #333;
	border-bottom:solid 1px #333;
}

td.tcell:last-child {
	border-left:solid 1px #333;
}

.nav {
	width:90%;
	text-align:center;
	display:block;
	margin:10px auto;
}

.nav ul li {
	display:inline-block;
	margin:2px;
}

.nav ul li a {
	background-color:#fefefe;
	border:solid 1px #f1f1f1;
	display:block;
	color:#333;
	border-radius:8px;
	width:30px;
	height:30px;
	text-align:center;
}

.nav ul li a:hover {
	color:#F30;
	background-color:#f1f1f1;
	border:solid 1px #f1f1f1;
	box-shadow:0px 0px 5px #09C;
}

.videospage ul.grid li {
	width:30%;
}

.videospage .grid figcaption h3 {
	padding-top: 5px;
	  padding-right: 5px;
	  padding-left: 5px;
	  font-weight: normal;
}

.videospage .cs-style-3 figcaption a {
	margin: 10px 35px 0px 0px;
}

.blogpage {
	width:700px;
}

.blogpage .txt {
	width: 550px;
    margin-right: 15px;
}

.single-course h5 {
	color:#C30;
	text-shadow:none;
	text-align:right;
	padding:0px;
	margin:0px;
	padding-right:5px;
	margin-bottom:5px;
	font-size:18px;
	border-right:solid 6px #930;
	margin-right:15px;
	margin-top:20px;
}


.single-course ul {
	list-style:none;
}

.single-course ul li {
	padding:0px;
	padding-right:30px;
	margin-right:20px;
	background-image:url(../images/check.png);
	background-position:right 0px;
	background-repeat:no-repeat;
}

/********************************************************/

.dynamicTableLoad {
    font-family: Times New Roman, Arial, Helvetica, sans-serif;
    border-collapse: collapse;
}

    .dynamicTableLoad td, .dynamicTableLoad th {
        font-size: 15px;
        border: 1px solid #1572b7;
        padding-right: 2px;
    }

    .dynamicTableLoad th {
        text-align: center;
        padding-top: 5px;
        padding-bottom: 4px;
        /*background-color: #004080;*/
        background-color: #1572b7;
        color: #ffffff;
    }

    .dynamicTableLoad tr.alt td {
        color: #000000;
        background-color: #1572b7;
    }
